Home and travel

Mobility in today's business world means meeting professionals and conducting business while on location, with all your tools close by. Leave the office and remain in contact. Travel with the confidence that essential information is available immediately. This chapter provides information to aid you in using your computer while out of the office.


Manage power on the road

When ac electrical outlets are hard to find, managing power becomes paramount. To get the most computing time out of the battery in your computer, use the Power Management wizard.

To start the Power Management wizard, click this button:


Use your computer on the road

If you leave your own time zone, you may want your computer to reflect the new time and data. While away from the office, you may need to change your modem settings to send e-mail, check messages, and get onto the Web.


Change the date and time

To open the Date/Time Properties window and change settings:

  1. To open the Date/Time Properties window, click here: . The Date & Time tab opens, showing a clock and calendar.

  2. Click any part of the time field, and then click the up arrow or down arrow to change the time. You can also type in a time.

  3. To change the date, click the correct day in the calendar. If you need to change the month, click the list arrow, and then choose the correct month. To change the year, click the up arrow or down arrow until the correct year displays.

  4. Click Apply-->OK.

To change the time zone:

  1. Open the Date/Time Properties window: .
  2. Click the Time Zone tab.
  3. Click the list arrow and then scroll to highlight the desired time zone.
  4. Click Apply-->OK.


Enter the modem dialing properties

Introduction to entering the correct modem dialing properties

While you are on the road, you may need to change or enter dialing properties so that you can make modem connections from your hotel room or other location. Some locations require that you dial 9 to access an outside line. Some hotels require that you dial one digit before dialing a local number and another digit before dialing a long distance call.

  • Get an outside line

  • Make long-distance calls

  • Select a local access number

  • Use a local access number

  • Dial with a calling card

  • Dial manually


Connect to your office while on the road

Introduction to connecting to your office while on the road

You can stay in touch with colleagues, clients, and family while you are on the road by connecting to the network at the office and receiving e-mail. You can access other network applications and features as well.

  • Connect to your office with a TCP/IP connection.

  • Connect to your office with an Internet connection.

Note: You may need to contact your network administrator to learn details of your network in order to connect by a TCP/IP or Internet connection.


Connect from an airplane

Note: Calls placed from on-board phones can be very expensive. Shorten connect time by writing notes offline and downloading e-mail for reading to use later.

Airplanes that have older phones do not have jacks for modems; to use these phones you need an acoustic coupler, which connects your modem to the handset of the phone.

If you don't have an acoustic coupler and there is no phone jack, you will be unable to make a modem connection while flying.

If you know you must have modem access while in flight and you cannot be sure of what phone equipment will be available, purchase an acoustic coupler well in advance. It might take a little time to secure the item.

If using an acoustic coupler, refer to the documentation that comes with it.

Note: Even if the on-board phone has a data jack, you will need to provide your own cable. Make sure to pack one in your ThinkPad case.

  1. Connect your computer to the data jack.

  2. Dial manually your ISP and credit card numbers.

  3. When you hear a computer tone from the computer you are dialing, click Connect, and then hang up the handset.

Related topic

Dial manually

Bring travel essentials


Travel abroad

Introduction to traveling abroad

When you travel abroad, your ThinkPad computer can help you feel more at home and at ease. With your own computer and its files, you can be confident about gathering information and offering it to clients and coworkers.

Attending to some important details can help foreign travel go smoothly:

  • Understand modem use abroad

  • Bring travel essentials

TeleAdapt provides all the necessary mobile computing products, from hardware accessaries to software programs. For details, see http://www.teleadapt.com/ on the Internet.


Dial with a calling card

You can use a credit card or calling card when using your computer to dial long distance.

  1. To open the Dialing Properties, click this button:
  2. Click Dialing Properties.
  3. Mark the box beside For long distance calls use this calling card.

  4. Click the Calling Card button.

  5. If your calling card requires an access number, click the list arrow and scroll through the preset calling card options. If your calling card company or number is not listed, click New, and then type a name for your calling card access number.

  6. A message opens that says you will need to enter dialing rules. Click OK; dialing rules will be covered in a later step.

  7. If you must dial a Personal Identification Number (PIN) to use your calling card, enter that in the PIN text field.

  8. Beside To use this calling card for long distance calls, I must dial this access number (phone number), enter the number you must dial to use your calling credit card.

  9. Beside To use this calling card for international calls, I must dial this access number (phone number), enter the number you must dial to use your calling card for international calls.

  10. Below "Calling card sequence for," click Long Distance Calls.

  11. Enter each step of the procedure you follow when you make long distance calls manually. Use the list arrows to define the events that prompt you to move to the next step. When you have entered the dialing sequence, click OK.

  12. Click International Calls, and then complete the calling card sequence for international calls. If you make no international calls, simply click OK.

  13. Click OK until you exit Dialing Properties.


Bring travel essentials

Here is a checklist of things to consider packing, when you plan to be away from the office:

  • ThinkPad ac adapter

  • AC extension cord

  • Car adapter

  • Extra battery, charged

  • Floppy drive

  • CD-ROM drive, if your computer does not have an internal one

  • Modem, if your computer does not have an internal one

  • Standard phone cord and modular jack (RJ-11)

  • Phone line splitter, in case you need to dial manually

  • Cable appropriate for foreign travel, if needed

  • Acoustic coupler, if you absolutely must have a modem connection and do not know what kind of equipment will be available

  • Portable printer, if your mission outside the office requires printing documents immediately

  • PC cards

  • Portable page scanners, if you plan to do research or gather information from documents

  • Computer mouse, if you are accustomed to using one

  • VGA cables, especially if you plan a presentation on an external monitor or an overhead projector

  • VGA adapters, to be prepared for different cable configurations


Use an Internet connection

If you cannot dial into your network, but your network is connected to the Internet, you may be able to configure your computer to get your e-mail over the Internet. If you use a local access number while you are on the road, you can save on long-distance charges and have a better chance of making a clean connection.

To access your e-mail this way, you will need to have dial-up access to the Internet from locations out of the office.

Note: If you plan to get your e-mail over the Internet, you will need to gather some essential information from your network administrator. You will need your account name, a password (which might differ from the password you use while in the office), the post office protocol (POP) account, and the simple mail transfer protocol (SMTP).

To receive your e-mail over the Internet:

  1. Connect to your ISP with your modem. (If you have access to the Internet and the World Wide Web through your local area network, start the application you will use to access the Internet while you are out of the office.)

  2. Configure the e-mail program in your browser. Many browser e-mail programs use the post office protocol (POP).

  3. Look for menu items such as Edit, File, Mail, or Tools, and menu items such as Preferences, Options, Internet Options, or Connections.

  4. You will need to type in the following information.

  • The address of your company's mail server. This is sometimes called the IP address.

  • The user name and password that you use when in the office. Your computer will access your company's mail server as though you were in the office.

  • Your e-mail address.

  • The address of your simple mail transfer protocol, often the same as the last part of your e-mail address (the part after the @ symbol).

  1. Direct your browser to get e-mail. If correctly set up, the browser will access the IP address of your mail server and get your mail as though you were in the office.

Related topics

Sign up with an Internet service provider

Use a local access number


Select a local access number

Long distance bills for calls to the access number of your hometown Internet service provider (ISP) might become expensive. Many ISPs offer local access numbers in many locations.

Browse the Web to learn the access numbers for your ISP in your destination city. In the search engine you prefer, type the name of your ISP and then search for information about access numbers.

You can also call your ISP to request local access numbers for the city you will travel to. The ISP Web page should list the number to call.

Record as many local access numbers for your destination city as possible. If one number does not work or is busy, you have other numbers to try.

When you have obtained local access numbers in your destination city, you need to make two changes:

  1. Make sure you change your Dialing Properties to meet the requirements of the hotel or office where you might make calls to the local access number.

  2. Create a new dial-up connection for the local access number .

Related topics

Sign up with an Internet service provider

Resolve modem problems

Resolve audio or telephony problems


Make long distance calls

Make long-distance telephone calls

Once you have set up your computer to call on outside lines , you have dealt with most of the issues related to making long-distance calls.

Make sure you have changed the location you are dialing from; then you can make computer-to-ISP and computer-to-computer calls.

With your computer and telephone connected to the same line, you can use the Phone Dialer to store and call numbers with ease.

Note: You will need to have a dual jack to the same phone line or a "Y" splitter for your phone line so that your computer and telephone can share a line.

To use the Phone Dialer:

  1. To start the Phone Dialer, click this button:

  2. In the Number to dial field, enter a number (long distance or local) you want to dial. You can then dial that number once. (The location and dialing rules set in Modems Properties will apply to the numbers used in the Phone Dialer.)

  3. Click Dial.

For numbers you call often: You can save up to eight numbers so that you can call them by using the buttons in the "Speed dial" box. To save a Speed dial number:

  1. Click Edit-->Speed Dial.

  2. Click a button you want to associate a telephone number with.

  3. Type a name or an abbreviation in the Name field.

  4. Type the entire telephone number in the Number to dial field. To type a local number, type just the seven digits. To type a long-distance number, type according to this example: (555) 5551234.

  5. Click Save.

  6. To dial the number you just stored, click the Speed dial button; then pick up the handset (or press the speaker button, if your telephone has one).

Related topics

Resolve modem problems

Resolve audio or telephony problems


Dial manually

Sometimes it is easier to dial an access number manually. If your computer is repeatedly unable to connect to your Internet service provider (ISP) or a LAN, follow these steps, to make a connection:

Note: You will need to have a dual jack to the same phone line or a "Y" splitter for your phone line so that your computer and telephone can share the same line.

  1. Start your browser or the application you use to connect to your ISP.

  2. The Dial-up Connection window will open.

  3. Click Settings and then click Configure.

  4. Click the Options tab.

  5. In the "Dial control" box mark the Operator assisted or manual dial check box; then click OK-->OK.

  6. Click Connect. The Manual Dial window opens, directing you to dial the ISP access number. With the phone that shares a line with your modem, dial the ISP access number.

  7. When you hear the tone the ISP computer answers with, click Connect, and then hang up the handset.


Enter correct modem settings for travel

Before you leave the office or home, gather some important information that will enable you to set your built-in modem and communicate with others. Record the following information:

  • The telephone number of your office network for a dial-up connection

  • The connection preferences for your office network:

    • Data bits

    • Parity

    • Stop bits

Setting these parameters correctly will enable you to connect to your office network with the fewest problems.

  1. To open the Modems Properties window and change these modem settings, click this button:

  2. Click Properties-->Connection.

  3. Check the "Connection preferences" window with the information you recorded about your network.

  4. To change any of the parameters click the list arrow beside the item you want to change. Highlight and then click the setting that matches your network.

  5. Click OK-->Close.

Related topics

Resolve modem problems

Use built-in modem

Understand modem use abroad


Understand modem use abroad

Different countries and regions have different procedures and regulations for using a modem. Be sure to check with your hotel front desk or with the local telephone utility to learn the proper procedure for plugging in and unplugging your modem and power cord.

Attention: To avoid shock hazard, do not connect the cable to or disconnect the cable from the telephone outlet on the wall during electrical storms.

Around the world there are dozens of plugs and jacks for phone connections, including the RJ-11, which is nearly universal in the United States. You can usually purchase an adapter in another country; or you can purchase an adapter kit before your trip.

Some countries support pulse dialing rather than tone dialing. To change dialing methods:

  1. To start Modems Properties, click this button:

  2. Click Dialing Properties.

  3. Click the button beside Tone Dial or Pulse Dial depending on the dialing method required.

  4. Click Apply-->OK-->OK.

Note: In many regions, you cannot use the built-in modem function until IBM has received approval from the proper authorities.

Your built-in modem is a worldwide modem and can be used in any region where Postal Telegraph and Telephone (PTT) type approval has been obtained. You can change the setting, as needed, for any region listed on the Modem Region Selection window. To check whether your modem is listed, click this button to get the Region Selection listing:

Make sure that the modem name shown in the Device Manager window matches one in the Region Selection list.

If the region you want does not appear on the list, see http://www.ibm.com/thinkpad on the Internet, and download the newest Region Selection list.

If you are a non-U.S. user, the parameter for using the built-in modem telephony function in your country is set automatically when the modem is installed. If you travel elsewhere, you can change the setting to any other region listed on the Region Selection window.

Confirm whether the selection show in that window matches the region name in the Dialing Properties listing.

For more information on the use of the built-in modem in a particular region, contact the IBM customer support center in that region.

To learn more about adapters and other options that can make travel abroad easier, click here: http://www.pc.ibm.com/us/thinkpad/proven/ (you must have access to the Internet to connect to this Web page).

Related topic

Safety information


Notices

(C) Copyright International Business Machine Corporation 2000. All rights reserved. Note to U.S. Government Users--Documentation related to restricted rights--Use, duplication, or disclosure is subject to restrictions set forth in GSA ADP Schedule Contract with IBM Corp.

References in this publication to IBM products, programs, or services do not imply that IBM intends to make these available in all countries in which IBM operates. Any reference to an IBM product, program, or service is not intended to state or imply that only that IBM product, program, or service may be used. Any functionally equivalent product, program, or service that does not infringe any of the intellectual property rights of IBM may be used instead of the IBM product, program, or service. The evaluation and verification of operation in conjunction with other products, except those expressly designated by IBM, are the responsibility of the user.

IBM may have patents or pending patent applications covering subject matter in this document. The furnishing of this document does not give you any license to these patents. You can send license inquiries, in writing, to the IBM Director of Licensing, IBM Corporation, North Castle Drive, Armonk, NY 10504-1784, U.S.A.

Year 2000 readiness and instructions

This is a Year 2000 Readiness Disclosure.

A product is Year 2000 Ready if the product, when used in accordance with its associated documentation, is capable of correctly processing, providing and/or receiving date data within and between the 20th and 21st centuries, provided all other products (for example, software, hardware, and firmware) used with the product properly exchange date data with it.

This IBM PC hardware product has been designed to process four-digit date information correctly within and between the 20th and 21st centuries. If your IBM computer is on when the century changes, you should turn it off and then back on again once, or restart the operating system, to ensure that the internal clock resets itself for the new century.

This IBM PC product cannot prevent errors that might occur if software you use or exchange data with is not ready for the Year 2000. IBM software that comes with this product is Year 2000 Ready. However, software from other companies might come with this IBM PC product. IBM cannot take responsibility for the readiness of that software. You should contact the software developers directly if you wish to verify readiness, understand limitations, or look for any software updates.

To learn more about IBM PC products and the Year 2000, visit our Web site at http://www.pc.ibm.com/year2000. The information and tools there can help you with your Year 2000 transition plan, especially if you have multiple IBM PCs. IBM

encourages you to check periodically for updated information.

Electronic emission notices

Federal Communications Commission (FCC) Statement

ThinkPad T20, model number 2647, 2648, or 2649

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult an IBM authorized dealer or service representative for help.

Properly shielded and grounded cables and connectors must be used in order to meet FCC emission limits. Proper cables and connectors are available from IBM authorized dealers. IBM is not responsible for any radio or television interference caused by unauthorized changes or modifications to this equipment. Unauthorized changes or modifications could void the user's authority to operate the equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

Responsible Party:

International Business Machines Corporation

New Orchard Road

Armonk, NY 10504

Telephone 1-919-543-2193

Industry Canada Class B Emission Compliance Statement

This Class B digital apparatus complies with Canadian ICES-003.

Avis de conformite a la re glementation d'Industrie Canada

Cet appareil numerique de la classe B est conform a la norme NMB-003 du Canada.

European Community Directive Conformance Statement

This product is in conformity with the protection requirements of EU Council Directive 89/336/EEC on the approximation of the laws of the Member States relating to electro-magnetic compatibility. IBM cannot accept responsibility for any failure to satisfy the protection requirements resulting from a non-recommended modification of the product, including the fitting of non-IBM option cards.

A declaration of Conformity with the requirements of the Directive has been signed by IBM United Kingdom Limited, PO BOX 30 Spango Valley Greenock Scotland PA160AH.

This product satisfies the Class B limits of EN 55022.

Telecommunication notice

Federal Communications Commission (FCC) and telephone company requirements

  1. This device complies with Part 68 of the FCC rules. A label is affixed to the device that contains, among other things, the FCC registration number, USOC, and Ringer Equivalency Number (REN) for this equipment. If these numbers are requested, provide this information to your telephone company.

    Note:If the device is an internal modem, a second FCC registration label is also provided. You may attach the label to the exterior of the computer in which you install the IBM modem, or you may attach the label to the external DAA, if you have one. Place the label in a location that is easily accessible, should you need to provide the label information to the telephone company.

  2. The REN is useful to determine the quantity of devices you may connect to your telephone line and still have those devices ring when your number is called. In most, but not all areas, the sum of the RENs of all devices should not exceed five (5). To be certain of the number of devices you may connect to your line, as determined by the REN, you should call your local telephone company to determine the maximum REN for your calling area.

  3. If the device causes harm to the telephone network, the telephone company may discontinue your service temporarily. If possible, they will notify you in advance; if advance notice is not practical, you will be notified as soon as possible. You will be advised of your right to file a complaint with the FCC.

  4. Your telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the proper operation of your equipment. If they do, you will be given advance notice to give you an opportunity to maintain uninterrupted service.

  5. If you experience trouble with this product, contact your authorized reseller, or call IBM. In the United States, call IBM at 1-800-772-2227. In Canada, call IBM at 1-800-565-3344. You may be required to present proof of purchase.

    The telephone company may ask you to disconnect the device from the network until the problem has been corrected, or until you are sure the device is not malfunctioning.

  6. No customer repairs are possible to the device. If you experience trouble with the device, contact your Authorized Reseller or see the Diagnostics section of this manual for information.

  7. This device may not be used on coin service provided by the telephone company. Connection to party lines is subject to state tariffs. Contact your state public utility commission or corporation commission for information.

  8. When ordering network interface (NI) service from the local Exchange Carrier, specify service arrangement USOC RJ11C.

Canadian Department of Communications certification label

NOTICE: The Industry Canada label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements documents. The Department does not guarantee the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications

company cause to request the user to disconnect the equipment.

Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

Caution: Users should not attempt to make such connections themselves, but should contact the appropriate electric

inspection authority, or electrician, as appropriate.

NOTICE: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Numbers of all the devices does not exceed 5.

etiquette d'homologation du ministere des Communications du Canada

AVIS : L'etiquette d'Industrie Canada identifie le materiel homologue. Cette etiquette certifie

que le materiel est conforme aux normes de protection, d'exploitation et de securite des reseaux de

telecommunications, comme le prescrivent les documents concernant les exigences techniques relatives au materiel terminal. Le ministere n'assure toutefois pas que le materiel fonctionnera a la satisfaction de

l'utilisateur.

Avant d'installer ce materiel, l'utilisateur doit s'assurer qu'il est permis de le raccorder aux installations de l'entreprise locale de telecommunications. Le materiel doit egalement etre installe en suivant une methode acceptee de raccordement. L'abonne ne doit pas oublier qu'il est possible que la conformite aux conditions enoncees ci-dessus n'empeche pas la degradation du service dans certaines situations.

Les reparations de materiel homologue doivent etre coordonnees par un representant designe par le fournisseur. L'entreprise de telecommunications peut demander a l'utilisateur de debrancher un appareil a la suite de reparations ou de modifications effectuees par l'utilisateur ou a cause de mauvais fonctionnement.

Pour sa propre protection, l'utilisateur doit s'assurer que tous les fils de mise a la terre de la source d'energie electrique, des lignes telephoniques et des canalisations d'eau metalliques, s'il y en a, sont raccordes ensemble. Cette precaution est particulierement importante dans les regions rurales.

Avertissement : L'utilisateur ne doit pas tenter de faire ces raccordements lui-meme; il doit avoir recours a un service d'inspection des installations electriques ou a un electricien, selon le cas.

AVIS : L'indice d'equivalence de la sonnerie (IES) assigne a chaque dispositif terminal indique le nombre maximal de terminaux qui peuvent etre raccordes a une interface. La terminaison d'une interface telephonique peut consister en une combinaison de quelques dispositifs, a la seule condition que la somme d'indices d'equivalence de la sonnerie de tous les dispositifs n'excede pas 5.

Product notice requirements

The following notice applies to machines equipped with both a DVD and a TV-out function:

This product incorporates copyright protection technology that is protected by method claims of U.S. patent numbers 4631603, 4577216, 4819098, 4907093, and other intellectual property rights owned by Macrovision Corporation and other rights owners. Use of this copyright protection technology must be authorized by Macrovision Corporation and is intended for home and other limited viewing use only, unless otherwise authorized by Macrovision Corporation. Reverse engineering or disassembly is prohibited.

Notice for Australia

The following notice applies when using the telephony functions:

WARNING:

FOR SAFETY REASONS, ONLY CONNECT EQUIPMENT WITH A TELECOMMUNICATIONS COMPLIANCE LABEL. THIS INCLUDES CUSTOMER EQUIPMENT PREVIOUSLY LABELLED PERMITTED OR CERTIFIED.

Notice for Users in New Zealand

The modem in this ThinkPad is set up for Tone Dialing. Users should only select Pulse Dialing if they are connecting to the Telecom NZ network via a PBX or other systems which requires Pulse Dialing. Pulse Dialing is required only for a small number of obsolescent PBX or similar systems.

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom's network services.

This equipment is not capable, under all operating conditions, of correct operation at the higher speeds for which it is designed. Telecom will accept no responsibility should difficulties arise in such circumstances.

This device is equipped with pulse dialling while the Telecom standard is DTMF tone dialling. There is no guarantee that Telecom lines will always continue to support pulse dialling.

Use of pulse dialling, when this equipment is connected to the same line as other equipment, may give rise to bell tinkle or noise and may also cause a false answer condition. Should such problems occur, the user should NOT contact the Telecom Faults Service.

This equipment shall not be set to make automatic calls to the Telecom '111' Emergency Service.

This equipment should not be used under any circumstances which may constitute a nuisance to other Telecom customers.

Notice for European Union countries

The equipment described here has been approved in accordance with Council Decision 98/482/EC for pan-European single-terminal connection to the Public Switched Telephone Network (PSTN). However, because of differences between the individual PSTNs provided in different countries, the approval does not, of itself, give an unconditional assurance that the equipment will operate successfully on every PSTN network termination point. In the event of problems, you should contact your equipment supplier first. The modem integrated in this equipment is designed to work on the following country or regional networks: Austria, Belgium, Denmark, France, Finland, Germany, Greece, Iceland, Italy, Luxembourg, Netherlands, Norway, Portugal, Spain, Sweden, Switzerland, Republic of Ireland, United Kingdom. Operation in pulse dialing mode is supported only for PBXs. To operate with the networks listed above, the modem should be set as explained in the chapter headed "Use the built-in modem" in the online user's guide.

For Spain: A change in the polarity of the dc voltage can cause the connection to be broken.

Trademarks


Get an outside line

In many offices and hotels, you must dial a specific number to access an outside line. To use your modem dialer in these instances, you need to change the way the modem dials. Ask someone in an office, or ask the front desk, what numbers are required for dialing out.

Attention: Be sure that the phone line you plan to connect your computer to is not digital. Connecting to a digital phone line can damage your modem.

  1. Connect your computer to an analog phone jack.

  2. To open the Modems Properties window, click this button:
    3. .

  3. Click Dialing Properties.

  4. Click New-->OK. Then type a name for the new location. For example, if you live and work in Chicago and plan a trip to the Dallas office, type Dallas office to replace the words "New location (2)."

  5. In the Dallas hotel where you usually stay, you must dial 8 to get a local, outside line. Type 8 in the box beside "For local calls, dial."

  6. In the same hotel, you must dial 9 to call long distance. Type 9 in the box beside "For long distance calls, dial."

  7. Click Area Code Rules.

  8. Assume, for example, that your hotel is in Dallas, in the 972 area code. The hotel has a prefix of 669. The Dallas office is in the 214 area code and has a prefix of 828. The phone service at this hotel requires that you dial a 1 for calls to numbers with the 828 prefix. In the "When calling within my area code" window, click New beside the window "Dial 1 for the numbers with the following prefixes." Type 828, and then click OK.
    9. When you call the local area network of the Dallas office, the modem will automatically dial a 1, so calls should go through the hotel switchboard.

  9. You know that to call Fort Worth (area code 817) from the Dallas hotel (area code 214), you must dial 9 to access long distance, but you do not need to dial 1 before calling a number in Fort Worth. In the "When calling other area codes" window, click New, type 817, and then click OK.

Related topics

Enter correct modem settings for travel

Resolve modem problems


Safety information

Important safety instructions

Danger: Electric current from power, telephone, and communication cables is hazardous. To avoid shock hazard, connect and disconnect cables as shown below when installing, moving, or opening the covers of this product or attached devices. If a 3-pin power cord is provided with this products, it must be used with a properly grounded outlet.

Danger: Reduce the risk of fire and electric shock by always following basic safety precautions, including the following:

  • Do not use your computer in or near water.

  • During electrical storms:

  • Do not use your computer with the telephone cable connection.

  • Do not connect the cable to or disconnect it from the telephone outlet on the wall.

Danger: If the rechargeable battery pack is incorrectly replaced, there is danger of an explosion. The battery pack contains a small amount of harmful substances. To avoid possible injury:

  • Replace only with a battery of the type recommended by IBM.

  • Keep the battery pack away from fire.

  • Do not expose it to water or rain.

  • Do not attempt to disassemble it.

  • Do not short-circuit it.

  • Keep it away from children.

Do not put the battery pack in trash that is disposed of in landfills. When disposing of the battery, comply with local ordinances or regulations and your company's safety procedures. In the United States, call IBM at 1-800-IBM-4333 for information on disposal.

Danger: There is danger of an explosion if the backup battery is incorrectly replaced.

The lithium battery (IBM P/N 02K6572 UL--recognized component [file no. MH12210]) contains lithium and can explode if it is not properly handled or disposed of.

Replace only with a battery of the same type.

To avoid possible injury or death, do not: (1) throw or immerse the battery into water, (2) allow it to heat to more than 100 deg C (212 deg F), or (3) attempt to repair or disassemble it. Dispose of it as required by local ordinances or regulations and your company's safety standards.

Danger: Follow the instruction, below when installing or reconfiguring the Mini PCI option.

To avoid shock hazard, disconnect all the cables and the ac adapter when you install the Mini PCI option or open the covers of the system or attached devices. Electrical current from power, telephone, and communication cables is hazardous.

CAUTION: When you have added or upgraded a Mini PCI Card or a memory card, do not use your computer until you have closed the cover. Never use the computer when the cover is open.

Remove the main battery pack of the computer also. The certain circuit of the system still exists even if the power seems to be off. Do not forget to remove the ac adapter and the battery pack.

CAUTION: The fluorescent lamp in the liquid crystal display (LCD) contains mercury. Do not put it in trash that is disposed of in landfills. Dispose of it as required by local ordinances or regulations.

The LCD is made of glass, and rough handling or dropping the computer can cause the LCD to break. If the LCD breaks and the internal fluid gets into your eyes or on your hands, immediately wash the affected areas with water for at least 15 minutes; if any symptoms are present after washing, get medical care.

CAUTION: To reduce the risk of fire, use only No. 26 AWG or larger (thicker) telephone cable.

Laser compliance statement

The CD-ROM or DVD drive that can be installed in the IBM ThinkPad computer is a laser product. The drive's classification label (shown below) is on the surface of the drive.

CLASS 1 LASER PRODUCT

LASER KLASSE 1

The drive is certified by the manufacturer to comply with the requirements of the Department of Health and Human Services 21 Code of Federal Regulations (DHHS 21 CFR) Subchapter J for Class I laser products at the date of manufacture.

In other countries, the drive is certified to conform to the requirements of EN60825.

Danger:

Do not open the CD-ROM or DVD drive unit; no user adjustments or serviceable parts are inside.

Use of controls, adjustments, or the performance of procedures other than those specified might result in hazardous radiation exposure.

Class 1 laser products are not considered hazardous. The design of the laser system and the CD-ROM or DVD-ROM drive ensures that there is no exposure to laser radiation above a Class 1 level during normal operation, user maintenance, or servicing.

Some drives contain an embedded Class 3A laser diode. Note this warning:

Danger: Emits visible and invisible laser radiation when open. Avoid direct eye exposure. Do not stare into the beam or view it directly with optical instruments.

Save these instructions.


Use a dial-in TCP/IP

In case you need to use a TCP/IP connection to link to your company network, Windows Help offers a procedure for setting up your computer to use such a connection. To get to this procedure:

  1. Click Start-->Help.

  2. Click the Index tab.

  3. Type TCP/IP

  4. Click Display.

  5. Click Overview of assigning private IP addresses for a simple network.

  6. After you have read this overview, click Related Topics at the bottom of the file.

  7. Click To assign a private IP address for a simple network, and then follow the on-screen steps to complete the process.


Trademark notices

The following are trademarks of the IBM Corporation in the United States or other countries or both:

IBM

Asset ID

EtherJet

HelpCenter

HelpWare

LANClient Control Manager

Netfinity

OS/2

ThinkPad

TrackPoint

Wake on LAN

Lotus, WordPro, Freelance Graphics, and 1-2-3 are registered trademarks of Lotus Development Corporation.

Intel, LANDesk, and Pentium are trademarks of Intel Corporation in the United States and/or other countries.

Microsoft, Windows, and Windows NT are trademarks of Microsoft Corporation in the United States and/or other countries.

Other company, product, and service names may be trademarks or service marks of others.


Use a local access number

When you know the local access number of your Internet Service Provider (ISP) in your destination city and you have made changes to Dialing Properties , you need to create a new connection in the Dial-up Networking application.

To create a new connection:

  1. To open the Dial-up Networking utility, click Start --> Programs --> Accessories --> Communications --> Dial-Up Networking.

  2. Click Make New Connection.

  3. Type a name for the computer you will call. (In this case, for example, your dialer will call the local telephone number of your ISP in your destination city.) For example, you might type "Dallas Local Access."

  4. Click Next and then enter the local telephone number for your ISP.

  5. Click Finish.

  6. Click the icon for your Web browser. Before your browser opens, a Dial-up Connection window will open. The window will display the name of the connection your browser will attempt to make.

  7. If the connection name does not match the name you just entered, click Work Offline.

  8. Click View in the browser and then click Internet Options. The Internet Options windows opens.

  9. Click the Connection tab, and then click Settings.

  10. Click the list arrow beside the input field for Use the following Dial-Up Networking connection.

  11. Highlight the new connection you created. Then click OK-->Connect. The modem will dial according to the Dialing Properties for your location.


Welcome

Welcome to the

ThinkPad Assistant

Your powerful ThinkPad(R) computer is loaded with

features and applications.

Use it to do anything, anytime, anywhere.

To find out how to get started,

select from the topics at the left.